



# contextunwatch

## Description


Removes an expression previously added to be watched.
## Usage:


```bash
usage: contextunwatch [-h] num

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`num`|The expression number to be removed from context|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
